"$$$/CS2/OLS/CreationsManager/CreationsUpToDate=Vos créations sont à jour."
"$$$/CS2/OLS/CreationsManager/CreationsUpdateFailed=Echec de la mise à jour des créations."
"$$$/CS2/OLS/CreationsManager/UnzipFailure=Echec du traitement du fichier de mise à jour téléchargé."
"$$$/CS2/OLS/CreationsUpdate/ProgressMessage=Mise à jour des types de création..."
"$$$/CS2/OLS/ErrorHandler/DownloadServiceName=téléchargement"
"$$$/CS2/OLS/ErrorHandler/EmailService=Impossible d'envoyer le courrier électronique. Les informations requises sont manquantes ou incorrectes."
"$$$/CS2/OLS/ErrorHandler/IOError=Les services en ligne ont rencontré une erreur d'entrée-sortie. Vérifiez l'espace disque disponible."
"$$$/CS2/OLS/ErrorHandler/IOErrorWithOSError=Les services en ligne ont rencontré une erreur d'entrée-sortie : %1"
"$$$/CS2/OLS/ErrorHandler/NetworkFailure=Problème de connexion Internet. Vérifiez votre connexion Internet et réessayez."
"$$$/CS2/OLS/ErrorHandler/NoServicesAvailable=Aucun service n'est disponible actuellement dans votre zone pour cette action. Vérifiez une autre fois."
"$$$/CS2/OLS/ErrorHandler/NoSpecificServicesAvailable=Aucun service n'est disponible actuellement dans votre zone pour %1. Vérifiez une autre fois."
"$$$/CS2/OLS/ErrorHandler/PrintCreationServiceName=impression de la création"
"$$$/CS2/OLS/ErrorHandler/PrintServiceName=impression"
"$$$/CS2/OLS/ErrorHandler/RefreshCreationsServiceName=mise à jour du type de création"
"$$$/CS2/OLS/ErrorHandler/ServiceNotFound=Le service demandé est introuvable ou temporairement non disponible. Réessayez plus tard. (ID : %1)"
"$$$/CS2/OLS/ErrorHandler/ShareServiceName=de partage"
"$$$/CS2/OLS/ErrorHandler/TransformFailure=Le fichier \"%1\" présente un problème.\nIl ne sera pas chargé."
"$$$/CS2/OLS/ErrorHandler/UseJPEG=Les fichiers sélectionnés pour le téléchargement doivent être au format JPEG."
"$$$/CS2/OLS/Menus/ChooseLocation=Sélectionner un emplacement..."
"$$$/CS2/OLS/Menus/DebugInfo=Informations de débogage..."
"$$$/CS2/OLS/Menus/PhotoBooks=Albums de photos..."
"$$$/CS2/OLS/Menus/PhotoCalendars=Calendriers de photos..."
"$$$/CS2/OLS/Menus/PhotoGreetingCards=Cartes de voeux de photos..."
"$$$/CS2/OLS/Menus/PhotoPrints=Tirages de photos..."
"$$$/CS2/OLS/Menus/PhotoSharing=Partage de photos..."
"$$$/CS2/OLS/Menus/PhotoshopServices=Photoshop Services"
"$$$/CS2/OLS/ServiceListUpdate/ProgressMessage=Mise à jour de la liste des services en ligne..."
"$$$/CS2/OLS/Session/Error=Les services en ligne ont rencontré une erreur. Le service sera terminé ou suspendu si possible. (Erreur %1 : %2)"
"$$$/CS2/OLS/Session/TryForNewServices=Aucun service approprié n'a été trouvé. Voulez-vous rechercher de nouveaux services ?"
"$$$/CS2/OLS/Session/TryForNewServicesTitle=Aucun service trouvé"
"$$$/CS2/OLS/SessionManager/CancelButton=Annuler"
"$$$/CS2/OLS/SessionManager/RetrySuspendedMessage=Une erreur est survenue lors du transfert des fichiers. Voulez-vous recommencer, arrêter le flux de production et recommencer plus tard ou arrêter le service entièrement ?"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTerminateButton=Abandonner"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTitle=Service interrompu"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTryAgainButton=Oui, réessayer"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTryLaterButton=Arrêter maintenant, réessayer plus tard"
"$$$/CS2/OLS/Menus/AutoUpdateNewServices=Recherche automatique des services"
"$$$/CS2/OLS/EnableDialog/EnablingPhotoshopServices=Activation de Photoshop Services"
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo1=Photoshop Services est un ensemble de ressources en ligne sélectionnées avec soin et personnalisées afin de répondre aux besoins des utilisateurs de Photoshop et de Creative Suite."
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo2=Pour accéder à Photoshop Services, vous devez d'abord l'activer en sélectionnant 'Outils->Photoshop Services->Recherche automatique des services' dans votre menu Outils."
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo3=En activant cette vérification automatique, vos préférences de  Photoshop Services seront toujours mises à niveau avec les nouveaux services disponibles."
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo4=(Remarque : les services peuvent ne s'afficher dans le menu qu'après un certain délai.)"

"$$$/CS2/OLS/ErrorHandler/AcceptableFormat=Les fichiers sélectionnés pour téléchargement vers ce service doivent être dans l'un des formats suivants : "

"$$$/CS2/OLS/ErrorHandler/ImgMetadataErr=Les fichiers sélectionnés pour le téléchargement dans ce service ne comportent pas les métadonnées requises :\n "
